[Options]				//Multipliers in percentages
CustomDensity=0				//0 is false 1 is true, use 1 if you want your custom density
PedDensityMultiplier=100		//100 is default, value has no effect when CustomDensity is 0
CarDensityMultiplier=100		//100 is default, value has no effect when CustomDensity is 0